h1 {
    position: absolute;
    top: 20%;
    left: 40%;
    margin-top: -50px;
    margin-left: -80px;
 
    color: rgb(0, 0, 0);
}

img{
        position: absolute;
        top: 55%;
        left: 50%;
        transform: translate(-50%, -50%);

}